body {
margin: 0px;
padding: 0px;
background: #FFFFFF;
font-family: Roboto, Helvetica;
font-size: 15px;
}

.menu_bg {
width: 100%;
height: 100%;
}

.menu {
color: white;
}

.banner {
width: 100%;
height: 157px;
}

.banner_bar {
width: 1024px;
height: 157px;
background:#000000 url("http://www.kaiueko.ee/kirikud/images/eesti-kirikud.png") no-repeat;
}

.bg {
background:#000000 url("http://www.kaiueko.ee/kirikud/images/bg.png") repeat-x;
}

a {
text-decoration: none;
color: #4E4E4E;
}

a:hover {
text-decoration: underline;
color: #4E4E4E;
}


img {
border:0;
}


.img_thumb a{
height: 200px;
width: 200px;
display: block;
text-align: center;
border: 5px solid #4E4E4E;
}

.img_thumb a:hover{
height: 200px;
width: 200px;
display: block;
text-align: center;
border: 5px solid #DADADA;
}





.menu_link a{
display: block;
background: url("http://www.kaiueko.ee/kirikud/images/menu_mouse.png") no-repeat;
text-align: center;
width: 134px;
height: 31px;
margin-bottom: 1px;
color: #3C3C3C;
font-family: Roboto, Helvetica;
font-size: 15px;
font-weight: bold;
line-height: 45px;
text-decoration: none;
}

.menu_link a:hover{
background: url("http://www.kaiueko.ee/kirikud/images/menu_over.png") no-repeat;
text-align: center;
width: 134px;
height: 31px;
margin-bottom: 1px;
color: #3C3C3C;
font-family: Roboto, Helvetica;
font-size: 15px;
font-weight: bold;
text-decoration: none;

}

.menu_link_a a{
display: block;
background: url("http://www.kaiueko.ee/kirikud/images/menu_active.png") no-repeat;
background-position: center;
text-align: center;
width: 134px;
height: 25px;
margin-bottom: -2px;
color: #3C3C3C;
font-family: Helvetica;
font-size: 15px;
font-weight: bold;
line-height: 26px;
text-decoration: none;
}

